FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
s_SqlMsgMap Member List

This is the complete list of members for s_SqlMsgMap, including all inherited members.

msg (defined in s_SqlMsgMap) | s_SqlMsgMap |
sqlstate (defined in s_SqlMsgMap) | s_SqlMsgMap |